Subject: Re: [bitcoin-dev] Another block size limit solution - dynamic block size limit.

From: Tom Harding <[email-masked]>
Date: Thu, 30 Jul 2015 19:02:14 -0700

On 7/30/2015 8:03 AM, Максим Божко via bitcoin-dev wrote:
> I propose to implement dynamic block size limit. Its short summary is
> here in doc:
>
> https://docs.google.com/document/d/1ixt0loN7LOF6M_2HXvV0D-3ZCayvcfj0rzVm-h-6ONg/edit
>
>

A dynamic limit based on recent block sizes has been discussed, but with
all the traffic on the list, finding the discussions is bound to be
difficult.

I think the main reason this kind of thing hasn't gotten traction is
that it would allow miners alone to chart the course of block sizes. 
Miners are likely to have more powerful equipment than everybody else,
and with the current network design, that could reduce the population of
nodes able to keep up, with no limit in the loss of decentralization.